Subject: Re: Screening Test for Process Trainer
From: pinki gusain <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 20:51:20 +0530

Dear Neerja,

This mail is in regards to the follow up with you about the screening test
in which I have appeared.

I tried to contact you through watsapp as well.
I have not got any response from your side.

I hope to hear from you soon.

Thanks & Regards
Pinki

On Fri, Dec 9, 2022, 1:50 PM pinki gusain <[email-masked]> wrote:

> Dear Neerja,
>
> Thanks for your speedy response to my application.
> I have completed the test and you can have a look at it.
>
> This is the confirmation mail that I have completed the test.
> Below are my contact details you can reach out to me through a call as
> well.
> Hope to hear from you soon.
>
> Name- Pinki
> Contact Number- 9899699423
>
> Thanks & Regards
> Pinki
>
> On Fri, Dec 9, 2022 at 10:28 AM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the position of Process Trainer. We
>> are interested in your profile, and would like you to take an online
>> screening test at
>>
>> https://form.jotform.com/213122179686459
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=bbTepIifs5kc/aBvAwA+uJPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>>
>>
>>
>>
>